@font-face {
  font-family: "leelawad";
  src: url(../fonts/leelawadee-cufonfonts/leelawad.ttf);
}

/* @font-face {
  font-family: barlow-bold;
  src: url(../fonts/BarlowCondensed-Bold.ttf);
}
@font-face {
  font-family: barlow-light;
  src: url(../fonts/BarlowCondensed-Light.ttf);
}
 @font-face {
  font-family: barlow;
  src: url(../fonts/BarlowCondensed-Regular.ttf);
}   */

@font-face {
  font-family: gordita;
  src: url(../fonts/Gordita-Regular.ttf);
}
@font-face {
  font-family: leelawadee;
  src: url(../fonts/leelawadee.woff);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  color: #000;
}

.yellow {
  color: #daa520;
}
.yellow1 {
  color: #e8c105;
}

.f-h1 {
  font-size: 100px;
  color: #fff;
  font-weight: 300;
}
.f-h2 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 40px;
}
.l-spacing {
  letter-spacing: 7px;
}
h1 {
  font-size: 72px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}
/* .navbar {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 5px;
} */

a.nav-link {
  color: #fff !important;
}

.blog-sec {
  padding-top: 110px;
  padding-bottom: 80px !important;
}
.search_page {
  padding-top: 20px;
  padding-bottom: 0 !important;
}
.blog-sec.search_page .pagination_row nav > ul {
  justify-content: center;
}
.blog-sec.search_page .pagination_row nav > ul > li {
  margin: 0 9px;
}
.blog-sec.search_page .pagination_row nav > ul > li > a {
  background: transparent;
  border: 2px solid white;
  color: white;
  font-size: 20px;
  font-weight: 500;
}

.navbar-light .navbar-toggler-icon {
  filter: invert(1);
}
/*Footer*/
.highland-footer {
  background: black;
}

.home-hero {
  background-image: url(../img/hero-bg.png);
  vertical-align: middle;
  padding-bottom: 220px !important;
  background-size: 100% 100%;
  height: 100vh;
}

/*===== SEARCH FORM ===== */
form.example input[type="text"] {
  padding: 26px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 100%;
  background: #f1f1f1;
  border-radius: 20px;
}

form.example button {
  float: left;
  width: 20%;
  padding: 26px;
  background: #e8c105;
  color: white;
  font-size: 17px;
  border: 1px solid #e8c105;
  border-left: none;
  cursor: pointer;
  border-radius: 20px;
  margin-left: -90px;
}

form.example button:hover {
  background: #e8c105;
}

.google-map .container {
  max-width: 95%;
}
.google-map .container-fluid .responsive-map {
  max-width: 93%;
  margin: -180px auto 0;
}

form.example::after {
  content: "";
  clear: both;
  display: table;
}

/* ====== HOME HERO SECTION ===== */

.col-md-12.text-center.hero-btn {
  max-width: 60%;
  margin: 0 auto;
  padding-top: 150px;
}
.home-banner {
  margin: 8% auto 0 !important;
}

.hero-btn h2 {
  font-size: 50px;
  color: #fff;
  font-weight: 400;
  padding-bottom: 2%;
}
.hero-cta a {
  border: 1px solid #e8c105;
  background: #e8c105;
  color: #fff;
  text-transform: uppercase;
  border-radius: 17px;
  width: 22%;
  margin: 10px;
  padding: 10px;
}

.hero-cta {
  margin-bottom: 5%;
}

/*Google MAP SEction*/
.responsive-map {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
  border-radius: 70px;
}
.responsive-map iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

/*====== BLOG SECTion ======= */
.blog-sec {
  background-color: #363b3f;
}

.google-map {
    background-color: #363b3f;
    padding-top: 5%;
    padding-bottom: 1%;
    position: relative;
}

.blog-detail {
  background: #000;
  padding: 10px 15px 5px 15px;
}
.blog-detail p {
  color: #ffffff;
  margin-bottom: 0;
  font-size: 11px;
  font-family: "leelawadee";
}

.blog-detail .yellow {
  margin-bottom: 0;
  font-family: "leelawadee";
  font-size: 14px;
}
.blog-detail .blog-category {
  padding-top: 5px;
}
.blog-detail .blog-category .col-md-6 {
  padding-top: 7px;
  padding-bottom: 7px;
}
.blog-detail .blog-card-bottom-alignment di {
  padding: 0;
}
.blog-detail .blog-card-bottom-alignment di:last-child {
  text-align: right;
}
.blog-detail .blog-card-bottom-alignment di:last-child p {
  font-size: 9px;
}
.blog-sec h2 {
  color: white;
  font-size: 32px;
  padding-bottom: 6px;
  font-family: "Barlow Condensed";
  font-weight: 700;
}

/* ==Ahsan== */
.featured-property-card {
  margin-top: 20px;
  margin-bottom: 40px;
}
.blogCard-hr {
  background-color: #fff;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 12px;
  margin-left: -14px;
  width: 111%;
}
.blog-card-bottom-img {
  width: 38px;
  height: 38px;
  background-image: url(../img/foto-sushi-6anudmpILw4-unsplash.png);
  border-radius: 100px;
  margin-right: 7px;
}
.blog-card-bottom {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.explore-btn a {
  border: 1px solid #e8c105;
  background: #e8c105;
  color: #000;
  text-transform: uppercase;
  border-radius: 25px;
  margin: 10px;
  padding: 8px 30px;
  font-family: "leelawadee";
  font-size: 15px;
  font-weight: 600;
  text-decoration: none !important;
}
.blog-card-bottom-alignment {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 14px;
}

/* ABOUTUS */
.aboutus {
  background-color: black;
}

.aboutus .aboutus-alignment {
  padding: 5% 0% 4% 0%;
  margin: 0;
}
.aboutus-p {
  font-size: 17px;
  color: #e8c105;
  font-family: "Barlow Condensed";
  font-weight: 100;
  letter-spacing: 4px;
  margin-bottom: 0;
  line-height: 0.8;
}

.aboutus-para {
  font-size: 14px;
  color: #fff;
  font-family: "leelawadee";
  margin-bottom: 30px;
}
.aboutus-title {
  color: #fff;
  font-family: "Barlow Condensed";
  font-size: 31px;
  font-weight: 700;
  margin: 0;
}
.aboutus-title2 {
  color: #e8c105;
  font-family: "Leelawadee";
  font-size: 31px;
  font-weight: bold;
}
.aboutus-title2-white {
  color: #fff;
  font-family: "Leelawadee";
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 10px;
  line-height: 1.2;
}
.learn-more a {
  border: 1px solid #e8c105;
  background: #e8c105;
  color: #000;
  text-transform: uppercase;
  border-radius: 25px;
  padding: 8px 30px;
  font-family: "leelawadee";
  font-size: 15px;
  font-weight: 600;
  text-decoration: none !important;
}

/* FIND YOUR PROPERTY */
.find-prop-sec {
  background-color: #363b3f;
}

.find-prop-alignment {
  margin-top: 60px;
  margin-bottom: 60px;
}
.find-prop-title-yellow {
  font-size: 15px;
  color: #e8c105;
  font-family: "Barlow Condensed";
  text-align: center;
  letter-spacing: 4px;
  margin-bottom: 0;
  line-height: 0;
}
.find-prop-title {
  font-size: 29px;
  color: #fff;
  font-family: "Barlow Condensed";
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}
.find-prop-title-p {
  font-size: 12px;
  color: #fff;
  font-family: "Leelawadee";
  text-align: center;
  margin-bottom: 70px;
}
.bg-loc1 {
  background-image: url("../img/cerrito.png");
  background-size: cover;
  height: 200px;
  width: 140px;
}
.bg-loc2 {
  background-image: url("../img/pittsburg.png");
  background-size: cover;
  height: 200px;
  width: 140px;
}
.bg-loc3 {
  background-image: url("../img/richmond.png");
  background-size: cover;
  height: 200px;
  width: 140px;
}
.bg-loc4 {
  background-image: url("../img/pleasant.png");
  background-size: cover;
  height: 200px;
  width: 140px;
}

.location-card {
  position: relative;
}

.location-card .wrapper {
  position: absolute;
  bottom: 10px;
  left: 25px;
}

.location-card .wrapper p:first-child {
  color: #daa520;
}

.location-card .wrapper p {
  color: #fff;
  margin-bottom: 0;
}
.local-mg {
  margin-top: 20px;
}
.find-prop-expBtn {
  border: 1px solid #e8c105;
  background: #e8c105;
  color: #000;
  text-transform: uppercase;
  border-radius: 25px;
  margin: 10px;
  padding: 8px 40px;
  font-family: "leelawadee";
  font-size: 15px;
  font-weight: 600;
  text-decoration: none !important;
}
.btn-container {
  text-align: center;
  margin-top: 20px;
}

/* testimonial-map */
.testimonial-map {
  background-color: black;
}
.testimonial-map-para {
  font-size: 16px;
  color: #e8c105;
  font-family: "Barlow Condensed";
  text-align: center;
  letter-spacing: 6px;
  margin-bottom: 0;
}
.testimonial-map h2 {
  font-size: 43px;
  color: #fff;
  font-family: "Barlow";
  text-align: center;
}

/* contactus */
.contactus {
  background-color: #363b3f;
}
.contactus h2 {
  font-size: 43px;
  color: #fff;
  font-family: "Barlow Condensed";
  text-align: center;
  font-weight: 700;
  margin-bottom: 20px;
}
.contact-card-title {
  font-family: "Leelawadee";
  font-size: 24px;
  font-weight: bold;
  margin-top: 30px;
}
.contact-card-para {
  font-family: "Leelawadee";
  font-size: 13px;
  color: #827e7c;
}
.contact-card {
  padding: 0 25px;
}
.contact-read-more p {
  color: #eac306;
  font-size: 13px;
  font-family: "Leelawadee";
  text-decoration: none;
}
.contact-date {
  background-color: #fff;
  margin-left: 12px;
}
.date-num {
  color: #eac306;
  font-size: 50px;
  font-family: "leelawad";
  margin-bottom: 0;
}
.date-text {
  color: #827e7e;
  font-size: 18px;
  font-family: "Leelawad";
  margin-top: -23px;
  padding-bottom: 20px;
  margin-bottom: 0;
}
.contact-event-title {
  color: #fff;
  font-weight: bold;
  font-family: "Leelawadee";
  font-size: 20px;
  margin-bottom: 2px;
  margin-top: 20px;
}
.event-info {
  display: flex;
  align-items: center;
}
.event-info i {
  color: #827e7e;
  margin-right: 7px;
  margin-left: 3px;
}
.event-info p {
  font-size: 11px;
  font-family: "leelawadee";
  color: #fefefe;
  padding-right: 26px;
}
.contact-form p {
  color: #fff;
  font-size: 20px;
  font-family: "leelawadee";
  text-align: center;
  font-weight: 100;
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}
.contact-form h2 {
  color: #fff;
  font-size: 60px;
  font-family: "Barlow Condensed";
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 13px;
}
#contact-form input,
#contact-form textarea {
  background: none;
  border: 0;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  height: 50px;
  margin-bottom: 50px;
  font-family: "Barlow Condensed";
  letter-spacing: 10px;
  resize: none;
}

#contact-form input::placeholder,
#contact-form textarea::placeholder {
  color: white;
}

.highland-footer {
  color: #fff;
}
.footer-news {
  color: #fff;
}
.footer-news-para {
  color: #fff;
}
.footer-form input {
  width: 50%;
  border-radius: 30px;

  border: 0;
}

.link-footer p {
  color: #fff;
  margin-right: 5px;
}
/* .img-circle {
  background-image: url("../img/christian-mackie-SxBca4GcC9k-unsplash.png");
  border-radius: 50px;
  height: 60px;
  width: 60px;
  background-size: cover;
} */

/* #Testnomial{
  background-image: url(../img/test-img.png);
  background-size: cover;

} */

.text-center {
  padding-top: 3%;
  width: 100%;
}

/* ============================ */
/* Azeem Css */

.my-drop-down {
  margin-top: 7% !important;
  width: 42%;
  padding: 20px 20px;
  margin: 0 auto;
  border-radius: 10px;
  background-color: #fff;
}
.drop-d-search {
  background-color: #e8c105;
  border-radius: 8px;
  max-width: 100%;
  margin-left: 30%;
  padding: 13px 82px 13px 39px;
  text-align: center;
}
.drop-d-search h5 {
  font-size: 17px;
  font-weight: 400;
}
.my-drop-down label {
  font-size: 16px;
  color: #808080;
}

/* .google-map:before {
  content: '';
  background-image: url(../img/g01.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 210px;
  height: 410px;
  position: absolute;
  display: block;
  bottom: 0;
} */

span.google_map_before {
  position: absolute;
  z-index: 1;
  top: 492px;
  left: -135px;
}

.inner-content {
  margin-top: 20px;
}
.senior-inner-content {
  margin-top: 45px;
}
.about-us-content {
  padding-top: 10% !important;
}
.about-web {
  margin-left: 10px;
}
.contact-us-page-form p {
  max-width: 56% !important;
}
span.google_map_before img {
  height: auto;
  width: 70%;
}
.blog-sec {
  padding: 1% 0% 7% 0%;
  position: relative;
  padding-bottom: 80px !important;
}
.blog-sec:after {
  content: " ";
  background-image: url(../img/g03.png);
  background-size: 891px 300px;
  width: 711px;
  height: 500px;
  position: absolute;
  background-repeat: no-repeat;
  bottom: -407px;
  right: 0px;
}
.search_page:after {
  display: none;
}
.aboutus {
  position: relative;
}
.find-prop-sec {
  padding: 70px 0px 120px 0px;
  position: relative;
  overflow: hidden;
}
.find-prop-sec::before {
  content: " ";
  background-image: url(../img/gr5.png);
  background-size: cover;
  width: 940px;
  height: 570px;
  position: absolute;
  background-repeat: no-repeat;
  top: -387px;
  left: -207px;
}
.find-prop-sec::after {
  content: "";
  background-image: url(../img/gr4.png);
  background-size: cover;
  position: absolute;
  width: 675px;
  height: 500px;
  bottom: -30%;
  right: -3%;
}
.contactus {
  padding: 4% 0 0;
  position: relative;
  overflow: hidden;
}
/* .contactus:before {
  content: "";
  background-image: url(../img/grr.png);
  background-size: cover;
  position: absolute;
  background-position: 45% 100%;
  width: 100%;
  height: 502px;
  bottom: -225px;
  left: 0px;
} */
.copy-right-text p {
  color: #fff;
  text-align: center;
  letter-spacing: 8px;
  margin-bottom: 0;
  font-family: "Barlow Condensed";
  font-weight: 300;
  font-size: 12px;
  padding-top: 10px;
  padding-bottom: 20px;
}
.highland-footer {
  position: relative;
}

.form-select {
  font-size: 17px;
  color: #3f3a39;
  border: none;
  width: 90%;
}

.blog-sec.search_page .pagination_row nav > ul > li .previous {
  border: 0;
}

.topbar .topbar_inner {
  text-align: right;
  margin-right: -160px;
  display: flex;
  align-items: baseline;
  justify-content: flex-end;
}

.topbar .topbar_inner ul.social_icon {
  list-style: none;
  padding: 0;
  display: inline-flex;
}

.topbar .topbar_inner ul.social_icon > li {
  padding: 0 6px;
}

.topbar .topbar_inner > a {
  padding: 0 30px;
  color: #fff;
  font-family: "gordita";
  font-size: 13px;
}
.topbar .topbar_inner > a i.fas.fa-phone-alt {
  padding-right: 10px;
}
.topbar .topbar_inner > a i.fas.fa-envelope {
  padding-right: 10px;
}

.topbar_inner i {
  color: #e8c105;
  font-size: 20px;
}
.topbar {
  padding-top: 15px;
  /* background-color: #343a40!important; */
}
.navbar-light .navbar-brand {
  margin-top: -40px;
}
.navbar-light .navbar-brand img {
  max-width: 70%;
  margin-top: 0px;
}

/* Tooltip testimonial */
#Testnomial {
  background-image: url(../img/Groupimg.png);
  background-size: cover;
  padding-bottom: 40px;
  padding-top: 20px;
}

#testnomial-head h1 {
  padding-top: 30px;
  color: #fff;
  font-size: 48px;
  font-family: "Verdana";
  font-weight: bold;
  text-transform: uppercase;
}

#around-world {
  display: flex;

  height: 80vh;
}
#around-world .profile-row1 {
  justify-content: space-around;
  margin-top: 40px;
  padding-top: 30px;
}
#around-world .profile-row2 {
  justify-content: space-around;
  margin-top: 40px;
  padding-top: 30px;
}
#around-world .profile i.fas.fa-caret-down {
  font-size: 46px;
  color: #ffff;
  position: relative;
  bottom: 23px;
}

#around-world #profile1 {
  position: relative;
  right: -220px;
  top: 30px;
}
#around-world #profile2 {
  position: relative;
  left: 195px;
  bottom: -351px;
}
#around-world #profile3 {
  position: relative;
  right: -770px;
  top: -53px;
}
#around-world #profile4 {
  position: relative;
  top: 30px;
  right: -740px;
}
#around-world #profile5 {
  position: relative;
  left: -30px;
  top: -141px;
}
#around-world #profile6 {
  position: relative;
  top: -85px;
  right: -410px;
}

#testnomial-head h2 {
  color: #fff;
  font-size: 39px;
  font-family: "Barlow Condensed";
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
}

/* <-------> */
/* Profile Tooltip CSS */

.profile {
  position: relative;
  margin: 1em 1em;
  border-radius: 50%;
  background: url(imgs/jeams.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  cursor: pointer;
  transition: 0.2s;
}

.profile:hover {
  box-shadow: 0 0 0 4px #fff, 0 0 0 6px #000000;
}

.content {
  position: absolute;
  bottom: 83px;
  padding: 12px 0px 5px 2px;
  min-width: 230px;
  height: 180px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border-radius: 35px;
  visibility: hidden;
  opacity: 0;
  transform: translate(-90px, 5px);
  transition: 0.5s;
}

.content .head {
  align-items: center;
}
.content .dropdown-divider {
  height: 0;
  margin: 0.3rem 0;
  overflow: hidden;
  border-top: 1px solid #212529;
}
.content .name {
  color: #162d73;
  font-weight: bold;
  font-size: 18px;
  font-family: "Segoe UI";
}
.content .city {
  color: #162d73;
  font-weight: lighter;
  font-size: 10px;
  font-family: "Segoe UI";
}

.content .content-tool .title {
  font-size: 14px;
  color: #50a7f2;
  font-weight: 500;
}

.content .review-starts i {
  color: #ffd203;
}

.content .content-tool p {
  font-size: 10px;
  font-family: "Segoe UI";
  color: #162d73;
}

.profile:hover .content {
  visibility: visible;
  opacity: 1;
  transform: translateX(-40%) translateY(10);
}
.bg-dark {
  padding-left: 5% !important;
  padding-right: 5% !important;
}
/* Wk CSS start */
.sign-up-form h2 {
  font-size: 37px;
  letter-spacing: 3px;
  margin-bottom: 0;
  text-transform: uppercase;
}
.sign-up-form p {
  font-family: "Barlow Condensed";
  text-align: center;
  color: #fff;
  font-size: 23px;
  max-width: 47%;
  margin: 0 auto;
  margin-bottom: 30px;
}
.google-map .row {
  position: relative;
  z-index: 99;
}
.search_page .showing-result-heading h4 {
  color: white;
  font-size: 32px;
  padding-bottom: 6px;
  font-family: "Barlow Condensed";
  font-weight: 700;
  text-align: left;
  text-transform: capitalize;
}
.blog-sec-content {
  text-align: center;
}
.blog-sec-content h4 {
  font-family: "Barlow Condensed";
  font-weight: 100;
  font-size: 15px;
  letter-spacing: 5px;
  margin-bottom: 0;
}
.featured-property-card .monthly_rent strong {
  color: #eac306;
  font-weight: bold;
}
.featured-property-card .monthly_rent {
  position: absolute;
  color: #fff;
  font-family: "leelawadee";
  font-size: 10px;
  bottom: 5px;
  right: 10px;
  font-weight: bold;
}

.featured-property-card {
  position: relative;
}
.explore-btn {
  margin: 0 auto;
}
.about-us-content {
  margin-left: 25px;
}
.popular_properties_card .col-md-6 {
  padding: 0px 7px;
}
.popular_properties_card .col-md-12 {
  padding: 0 6px;
}
.find-prop-sec .col-3 {
  padding-left: 8px;
}
.comment-section p {
  padding-right: 25px;
  color: #827e7e;
  font-family: "leelawadee";
  font-size: 13px;
}
.comment-section {
  display: flex;
}
/* .footer-content img {
  max-width: 43%;
} */
/* WK CSS end */
/* =========Mobile Responsive========= */

@media screen and (max-width: 1400px) {
  span.google_map_before {
    top: 342px;
    left: -155px;
  }
}

@media screen and (max-width: 1024px) {
  .col-md-12.text-center.hero-btn {
    max-width: 75%;
  }
  .my-drop-down {
    width: 58%;
  }
  span.google_map_before {
    display: none;
  }
  .event-info p {
    font-size: 12px;
  }
  .contact-event-title {
    color: #fff;
    font-weight: bold;
    font-family: "Leelawadee";
    font-size: 18px;
  }
  .date-num {
    font-size: 28px;
  }
  .date-text {
    font-size: 15px;
  }
  .contact-form h2 {
    font-size: 80px;
  }
  .highland-footer:before {
    width: 40%;
    right: 317px;
  }
  #Testnomial {
    background-size: 100% 100% !important;
    padding-bottom: 50px;
  }
  #testnomial-head h2 {
    padding-top: 0px;
    font-size: 37px;
  }
  #around-world #profile1 {
    right: -275px;
    top: -14px;
  }
  #around-world #profile5 {
    left: 90px;
    top: -40px;
  }
  #around-world #profile3 {
    right: -455px;
    top: 10px;
  }
  #around-world #profile6 {
    top: 34px;
    right: -235px;
  }
  #around-world #profile2 {
    left: 125px;
    bottom: -300px;
  }
  #around-world #profile4 {
    position: relative;
    top: 80px;
    right: -619px;
  }
}

@media screen and (max-width: 768px) {
  #around-world .profile-row1 {
    margin-top: 20px;
    padding-top: 20px;
  }
  #around-world .profile-row2 {
    justify-content: space-around;
    margin-top: 20px;
    padding-top: 20px;
  }
  #around-world #profile1 {
    right: -205px;
    top: 12px;
  }
  #around-world #profile2 {
    left: 95px;
    bottom: -296px;
  }
  #around-world #profile3 {
    right: -320px;
    top: 40px;
  }
  #around-world #profile4 {
    top: 133px;
    right: -444px;
  }
  #around-world #profile5 {
    left: 15px;
  }
  #around-world #profile6 {
    top: 70px;
    right: -117px;
  }

  .text-center .hero-btn {
    max-width: 100%;
  }
  .topbar .topbar_inner > a {
    padding: 0px;
  }
  .hero-btn h2 {
    font-size: 37px;
  }
  .hero-cta button {
    width: 24%;
  }
  .my-drop-down {
    width: 68%;
  }
  .blog-sec:after {
    width: 850px;
    height: 475px;
    bottom: -326px;
    right: 0px;
  }
  .aboutus-title {
    font-size: 33px;
  }
  .aboutus-title2-white {
    font-size: 25px;
  }
  .aboutus-title2 {
    font-size: 25px;
  }
  .aboutus-learnMore {
    width: 40%;
  }
  .find-prop-title {
    font-size: 35px;
  }
  .find-prop-sec::after {
    bottom: -32%;
  }
  .contactus h2 {
    font-size: 33px;
  }

  .contact-card-title {
    font-size: 20px;
  }
  .contact-card-para {
    font-size: 12px;
  }
  .contact-event-title {
    font-size: 12px;
  }
  .event-info p {
    font-size: 8px;
  }
  .contact-form p {
    font-size: 23px;
  }
  .find-prop-expBtn {
    width: 25%;
  }
  .highland-footer:before {
    width: 52%;
    right: 185px;
  }
}

@media screen and (max-width: 767px) {
  .custom-container {
    max-width: 670px !important;
  }
  .hero-btn h2 {
    font-size: 27px;
  }
  .hero-cta button {
    width: 32%;
  }
  .drop-d-search {
    max-width: 30%;
    margin-left: 25%;
  }
  .form-select {
    margin-bottom: 20px;
  }
  .featured-property-card img {
    margin-left: 11%;
  }
  .contact-card {
    margin: 30px 0px;
  }
  #around-world #profile5 {
    left: -70px;
    top: 0;
  }
  #around-world #profile1 {
    right: -125px;
    top: 30px;
  }
  #around-world #profile3 {
    right: -211px;
    top: 43px;
  }
  #around-world #profile2 {
    left: -8px;
    bottom: -290px;
  }
  #around-world #profile6 {
    top: 88px;
    right: -30px;
  }
  #around-world #profile4 {
    top: 139px;
    right: -370px;
  }
  #testnomial-head h2 {
    font-size: 27px;
  }
}

@media screen and (max-width: 480px) {
  .topbar {
    display: none;
  }
  .navbar img {
    max-width: 60%;
  }
  .text-center {
    max-width: 100% !important;
  }
  .hero-cta button {
    width: 40%;
  }
  form.example input[type="text"] {
    padding: 12px;
    width: 88%;
  }
  form.example button {
    width: 24%;
    padding: 12px;
  }
  .drop-d-search {
    margin-left: 0%;
  }
  .featured-property-card img {
    margin-left: 0;
  }
  .blog-sec:after {
    display: none;
  }
  .find-prop-sec::before {
    display: none;
  }
  .find-prop-sec::after {
    display: none;
  }
  .find-prop-title {
    font-size: 27px;
  }
  .find-prop-sec {
    padding-top: 0px;
  }
  .find-prop-expBtn {
    width: 35%;
    margin-bottom: 35px;
  }
  .contactus:before {
    display: none;
  }
  .find-prop-expBtn {
    width: 65%;
    margin-bottom: 20px;
  }
  .highland-footer:before {
    width: 100%;
    right: 0;
  }
  .link-footer {
    margin-left: 0px;
  }
  #around-world #profile1 {
    right: -80px;
    top: 0;
  }
  #around-world #profile5 {
    left: -12px;
    top: 0;
  }
  #around-world #profile2 {
    left: -12px;
    bottom: -264px;
  }
  #around-world #profile3 {
    right: 0;
    top: 0;
  }
  #around-world #profile6 {
    top: 0;
    right: 0;
  }
  #around-world #profile4 {
    top: 131px;
    left: 180px;
  }
  #testnomial-head h2 {
    font-size: 22px;
  }
  .content {
    min-width: 205px;
  }
  #Testnomial {
    padding-bottom: 0px;
  }
  .aboutus-alignment {
    padding-left: 10px;
  }
}

/*========== FAIQ CSS ========== */
.about-buyers {
  background-color: #363b3f;
}

.buyer-hero h2 {
  font-size: 100px;
  font-weight: 300;
  margin-top: -10px;
  padding-top: 0;
}

.buyer-hero .col-md-12.text-center.hero-btn {
  max-width: 80%;
}
.buyer-hero h5.yellow1 {
  font-size: 45px;
  font-family: "Barlow";
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 7px;
}
.about-buyers p {
  color: #fff;
  font-size: 24px;
  font-family: "Barlow";
}

.p-color li {
  font-size: 24px;
  color: #fff;
}

/* .p-color ul li {
  list-style: none;
} */

.c-form-inner a {
  color: #fff;
  margin: 5px;
  font-size: 18px;
  transition: 0.5s;
  text-decoration: none;
}
.c-form-inner i {
  color: #e8c105;
  font-size: 25px;
}

.c-form-inner a:hover {
  color: black !important;
  text-decoration: none;
}

.home-hero .yellow1 {
  color: #e8c105;
  text-transform: uppercase;
  letter-spacing: 10px;
  font-size: 35px;
  font-family: Barlow Condensed;
  font-weight: 300;
}
.home-hero .text-center {
  padding-top: 0%;
  width: 100%;
}

/* =====Articles===== */
.Articles {
  background-color: #363b3f;
}
/* .Article-header{
  display: flex;
  justify-content: center;
  align-items: center;
} */
.Articles h2 {
  font-size: 30px;
  font-family: "Barlow Condensed";
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}
.Articles p {
  font-family: "leelawad";
  font-size: 16px;
  color: #fff;
}
.viewaLL-btn {
  border: 1px solid #e8c105;
  background: #e8c105;
  color: #fff;
  text-transform: uppercase;
  border-radius: 25px;
  margin: 10px;
  padding: 5px 40px;
  font-family: "leelawadee";
  font-size: 14px !important;
  text-decoration: none !important;
  float: right;
}
.Articles .Card-title {
  font-size: 27px;
  font-family: "Barlow";
}

.home-hero h1 {
  font-family: "Barlow Condensed";
  font-weight: 700;
  letter-spacing: 9px;
  font-size: 65px;
}

.Articles {
  padding-top: 90px;
  padding-bottom: 100px;
}

.person-detail-day {
  width: 50%;
  float: right;
  text-align: right;
  margin: 5px 0 0 0px;
}
.person-detail {
  display: flex;
  width: 50%;
  float: left;
  align-items: center;
}
.person-detail h3 {
  font-family: "leelawad";
  font-size: 12px;
  color: #fff;
  margin-left: 10px;
  margin-top: 7px;
}
.date {
  color: #fff;
  font-size: 9px;
  font-family: "leelawad";
}
.date i {
  margin-right: 4px;
}
.Card-content {
  position: absolute;
  bottom: 1%;
  padding: 0 45px;
}

.card-img {
  position: relative;
}
#case-studies {
  background-color: #363b3f;
}
/* .viewaLL-btn {
  border: 1px solid #e8c105;
  background: #e8c105;
  color: #fff;
  text-transform: uppercase;
  border-radius: 25px;
  width: 25%;
  height: 25%;
  margin: 10px;
  padding: 2px;
  font-family: "leelawad";
  font-size: 17px;
  margin-top: 30px;
  margin-bottom: 90px;
  float: right;
} */
#case-studies h2 {
  font-size: 30px;
  font-family: "Barlow Condensed";
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}
#case-studies p {
  font-family: "leelawad";
  font-size: 16px;
  color: #fff;
  margin-bottom: 40px;
}

.swiper-slide {
  color: #ffffff;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  padding: 0 240px;
}
.swiper-wrapper {
  width: 100%;
  height: 250px;
}
.slider-content {
  background-color: #000;
  height: 100%;
  padding: 0 40px 0 40px;
  border-top-right-radius: 60px;
  border-bottom-right-radius: 60px;
}
.slider-content h2 span {
  color: #e8c105;
}
.custom-slider .slider-content .Card-content {
  width: 100%;
  padding: 0 60px 15px 0px;
}

.custom-slider .slider-content h2 {
  font-family: "Barlow Condensed";
  font-weight: 700;
  font-size: 23px !important;
  max-width: 90%;
  padding-top: 25%;
}
.custom-slider .slider-content p {
  font-size: 12px !important;
  padding-top: 15px;
}
.custom-slider .slider-content .date i {
  margin-right: 6px;
  margin-left: 5px;
  color: #827e7e;
}
.custom-slider {
  padding-bottom: 60px;
}
.slider-content:before {
  content: "";
  background-image: url(../img/featuredlogo.png);
  width: 166px;
  height: 104px;
  display: block;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
}

.custom-slider .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url(../img/rightarrow.png);
  right: 200px;
  left: auto;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url(../img/leftarrow.png) !important;
  left: 200px !important;
  right: auto;
}
#recent-news {
  background-color: #363b3f;
  padding-bottom: 30px;
}
.recent-new-content h2 {
  font-size: 30px;
  font-family: "Barlow Condensed";
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}
.recent-new-content p {
  font-family: "leelawad";
  font-size: 16px;
  color: #fff;
}
#recent-news .Card-content {
  position: absolute;
  bottom: -4%;
  padding: 32px 61px;
}
.article-new {
  padding-top: 0;
  padding-bottom: 200px;
}
.highland-footer:before {
  content: "";
  background-image: url(../img/MaskGroup2.svg);
  background-size: cover;
  position: relative;
  background-position: 45% 100%;
  width: 100%;
  height: 292px;
  display: block;
  background-color: #363b3f;
  background-repeat: no-repeat;
}
.view-all-btn .viewaLL-btn {
  border: 1px solid #e8c105;
  background: #e8c105;
  color: #fff;
  text-transform: uppercase;
  border-radius: 25px;
  margin: 10px;
  padding: 5px 40px;
  font-family: "leelawadee";
  font-size: 14px !important;
  text-decoration: none !important;
  /* float: right; */
}
.view-all-btn {
  display: flex;
  justify-content: center;
}
.highland-footer .container-fluid {
  padding: 0;
  overflow: hidden;
}
.footer-content {
  text-align: center;
  padding-top: 100px;
  padding-bottom: 120px;
}
.link-footer ul {
  padding: 0;
}
.link-footer ul li {
  list-style: none;
  display: inline-block;
  padding: 0 10px;
}
.link-footer ul li a {
  color: #fff;
  font-family: "Barlow Condensed";
  font-size: 15px;
  text-decoration: none;
}
.copy-right-text {
  background: #292828;
  border-top-right-radius: 60px;
  border-top-left-radius: 60px;
  bottom: 0px;
  text-align: center;
  max-width: 60%;
  width: 100%;
  margin: 0px auto;
  position: absolute;
  bottom: 0 !important;
  left: 10%;
  right: 10%;
}
.footer-form {
  max-width: 60%;
}
.footer-form .input-group-append #basic-addon2 {
  background-color: #fff;
  border: 0;
  border-top-right-radius: 17px;
  border-bottom-right-radius: 17px;
  color: #daa520 !important;
  font-weight: 500;
  font-family: "Barlow Condensed";
  font-size: 16px;
}
.footer-form input::placeholder {
  font-family: "Barlow Condensed";
  font-weight: 300;
  color: #000000;
  letter-spacing: 3px;
}
.footer-newsletter-content {
  margin-left: 20%;
  margin-top: 10%;
}
.footer-news {
  color: #fff;
  font-family: "Barlow Condensed";
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 19px;
  margin-bottom: 50px;
}
.footer-news-para {
  color: #fff;
  font-size: 16px;
  font-family: "Barlow Condensed";
  letter-spacing: 3px;
}
.footer-instagram p {
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "Barlow Condensed";
  letter-spacing: 6px;
  font-size: 17px;
  margin-top: 50px;
}
.footer-instagram img {
  width: 60px;
  padding: 0px 4px;
}

/*===== Articles SM New ===== */

.pop-article {
  padding-left: 20px;
}

/* .Articles .viewaLL-btn {
  margin-top: 0 !important;
  font-size: 15px !important;
  } */

.art-text {
  line-height: 1;
  width: 520px;
}

.Articles:before {
  content: "";
  background-image: url(../img/g01.png);
  width: 457px;
  position: absolute;
  display: block;
  background-size: 100% 100%;
  height: 903px;
  right: -18%;
  top: -56%;
  background-size: 90%;
  background-repeat: no-repeat;
}

.Articles {
  padding-top: 90px;
  padding-bottom: 100px;
  position: relative !important;
  overflow: hidden !important;
}

.Articles .col-md-12 {
  margin-bottom: 20px;
}
.Articles h2 {
  font-size: 34px !important;
  font-family: "Barlow Condensed";
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}

.Card-content h2 {
  font-size: 27px !important;
}

.Card-content p {
  line-height: 1;
}

/* #case-studies .viewaLL-btn {
  font-size: 15px !important;
  margin-top: 0px !important;
  } */

.recent-new-content p {
  font-family: "leelawad";
  font-size: 16px;
  color: #fff;
  line-height: 1 !important;
  margin-bottom: 60px !important;
  width: 535px !important;
}

#recent-news.Articles:before {
  content: "";
  background-image: url(../img/Group\ 104.png);
  width: 457px;
  position: absolute;
  display: block;
  background-size: 100% 100%;
  height: 903px;
  right: 0%;
  top: 0%;
  background-size: 110%;
  background-repeat: no-repeat;
  left: -270px;
}

.Articles.article-new {
  padding-top: 0;
  padding-bottom: 0;
}

.view-all-btn {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 0px;
}

.article-new .Card-content > h2 {
  font-size: 20px !important;
}

/* .article-new .viewaLL-btn {
  border-radius: 12px !important;
  padding: 5px;
  width: 15%;
  }
   */
.Articles.article-new:before {
  display: none;
}

/*====== Seller NEW SM ====== */

.about-buyers:before {
  content: "";
  background-image: url(../img/Group\ 27.png);
  width: 457px;
  position: absolute;
  display: block;
  background-size: 100% 100%;
  height: 903px;
  right: 0%;
  top: -34%;
  background-size: 93%;
  background-repeat: no-repeat;
  left: -156px;
}

.about-buyers {
  background-color: #363b3f;
  overflow: hidden !important;
}

.f-h2 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 30px;
  font-family: "Barlow Condensed";
  font-weight: bold;
}

.aboutus-alignment {
  margin-top: 120px;
  margin-bottom: 60px;
}

.yellow1 {
  color: #e8c105;
  font-family: "Barlow Condensed";
  /* font-weight: 500; MA*/
  /* font-size: 29px; MA */
}

.about-buyers p {
  color: #fff;
  font-size: 24px;
  line-height: 1.2;
  font-family: "Barlow Condensed";
}

/* MA Css */
.topbar_inner .social_icon a span {
  background: #e8c105;
  padding: 5px;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.topbar .topbar_inner ul.social_icon > li span > i {
  color: #3a506f;
  font-size: 12px;
}
.topbar .topbar_inner ul.social_icon > li {
  padding: 0;
  margin-left: 4px;
}
.topbar {
  padding-top: 25px;
}
.navbar-light .navbar-nav .nav-link {
  /* font-family: "gordita"; */
  font-size: 16px;
  margin-left: 15px;
  opacity: 0.85;
  font-weight: 600;
}
.nav-item.active {
  font-weight: 600;
}
.home-hero nav.navbar {
  padding: 0;
}
.home-hero ul.navbar-nav.ml-auto {
  margin-right: 9px;
}
.col-md-12.text-center.hero-btn {
  margin: 18% auto 0;
  max-width: 60%;
}
.pop-article {
  margin-bottom: 30px;
}

.hero-btn h2 {
  font-size: 45px;
  max-width: 487px;
  margin: 5px auto;
  font-family: "Barlow Condensed";
  font-weight: bold;
}

.hero-cta a {
  width: 25%;
  padding: 10px 25px;
  font-family: "leelawadee";
  font-size: 15px;
  color: #fff;
  text-decoration: none !important;
}
form.example button:focus {
  outline: none;
}
.hero-cta {
  margin-bottom: 32px;
  margin-top: 25px;
}
form.example button {
  width: 90px;
  padding: 17px;
  border-radius: 15px;
}
.home-hero form.example input[type="text"] {
  background: #fff;
  border-radius: 15px;
  padding: 20px 22px;
}
.home-hero form.example input[type="text"]::placeholder {
  color: #bababa;
  font-size: 21px;
  font-family: leelawadee;
}

.search-filter {
  background: #fff;
  padding: 5px 20px;
  border-radius: 10px;
  max-width: 398px;
  margin: 0px auto;
  position: relative;
  right: 25px;
  margin-top: 55px;
}
.topbar .topbar_inner > a {
  text-decoration: none;
}
.search-filter input[type="submit"] {
  position: absolute;
}

.search-filter label {
  font-size: 12px;
  color: #808080;
  margin-bottom: 0;
}

.search-filter select {
  font-size: 15px;
  color: #3f3a39;
  border: none;
  width: 90%;
  font-family: poppins;
}
.search-filter input[type="submit"]:focus {
  outline: none;
}
.search-filter .column {
  width: 100px;
  margin-right: -2px;
}
.search-filter input[type="submit"] {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #e8c105;
  border: 0;
  padding: 7px 23px;
  border-radius: 10px;
  right: -25px;
}
.about-buyers p {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 25px;
}

/* MA CSS END */

@media (max-width: 1600px) {
  /* MA CSS */
  .topbar_inner .social_icon a span {
    width: 18px;
    height: 18px;
  }
  .container {
    max-width: 68% !important;
    width: 100% !important;
    padding: 0;
  }
  .home-hero .container .col-md-12 {
    padding: 0;
  }
  .topbar .topbar_inner ul.social_icon {
    padding: 0;
    margin-left: 50px;
  }
  .home-hero .container .row {
    width: 100%;
    margin: 0;
  }
  .topbar .topbar_inner > a {
    padding: 0;
    font-family: gordita;
    letter-spacing: 0;
    font-size: 12px;
    margin-left: 30px;
  }
  .topbar .topbar_inner > a > i {
    margin-right: 8px;
    font-size: 22px;
    position: relative;
    top: 6px;
  }
  /* MA CSS END */

  /* SM CSS */
  .Articles .container {
    max-width: 1040px;
  }

  #case-studies .container {
    max-width: 1040px;
  }
  /* SM CSS END */
}

.contactus .bg_img {
  background: url("../img/ronnie-george-z11gbBo13ro-unsplash_1.png") no-repeat;
  background-size: cover;
  background-position: 68% 100%;
}

.about-lists li {
  font-family: "Barlow Condensed";
}

.aboutus:before {
  content: "";
  background-image: url(../img/g01.png);
  width: 457px;
  position: absolute;
  display: block;
  background-size: 100% 100%;
  height: 903px;
  right: -18%;
  top: -37%;
  background-size: 90%;
  background-repeat: no-repeat;
}

.st-line {
  width: 105%;
}

.st-line-2 {
  width: 117%;
}

.st-line-3 {
  width: 108%;
}

.contactus:after {
  content: "";
  background-image: url(../img/g01.png);
  width: 457px;
  position: absolute;
  display: block;
  background-size: 100% 100%;
  height: 903px;
  right: -16%;
  top: 21%;
  background-size: 90%;
  background-repeat: no-repeat;
}
/*.contactus:after {*/
/*    display:none;*/
/*}*/
.inquiry .column {
  margin: 0 20px;
  display: flex;
}

.inquiry {
  display: flex;
  justify-content: center;
}

.column a {
  font-size: 16px;
}

.c-icons i {
  color: #363b3f;
  font-size: 20px;
}

.c-icons a {
  background: #e8c105;
  padding: 15px;
  border-radius: 49%;
  width: 22px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.home-about:before {
  display: none !important;
}

.home-form p {
  margin-top: 80px;
  font-size: 30px;
  color: #e8c105;
  letter-spacing: 9px;
}
.card-img-text {
  position: relative;
}
.blog-card-bottom-alignment:before {
  content: "";
  position: absolute;
  height: 1.5px;
  left: 0;
  right: 0;
  background: #fff;
  top: -14px;
}

.blog-card-bottom-alignment {
  position: relative;
  margin-top: 22px;
}

.form-control:focus {
  box-shadow: none !important;
}

/* new */

.hero-cta a:hover {
  color: black !important;
}

.blog-card-bottom-alignment {
  margin-top: 20px;
  margin-bottom: 13px;
}

.learn-more a:hover {
  color: black;
}

.explore-btn a:hover {
  color: black;
}

.latest-news-right-col .row:not(:first-child) {
  margin-top: 20px;
}
select.form-select:focus-visible {
  outline: none;
}

.home-hero form.example input[type="text"]:focus-visible {
  outline: none;
}

.about-buyers .btn-primary {
  color: #000;
  background: #e8c105;
  border: 0;
  font-weight: 500;
}

/*Modal popup css start*/
#buyer_club .modal-content {
    background-color: unset;
    border: 0;
}
#buyer_club .modal-header {
    border: 0;
}
#buyer_club .modal-header button.close {
    color: #fff;
    opacity: 1;
}
/*Modal css end*/

@-webkit-keyframes scroll-inner {
    from {margin-top: 15%;}
    to {margin-top: 50%;}
}
@keyframes scroll-inner {
    from {margin-top: 15%;}
    to {margin-top: 50%;}
}
@-webkit-keyframes scroll-mouse {
    from {margin-top: 0;}
    to {margin-top: 15px;}
}
@keyframes scroll-mouse {
    from {margin-top: 0;}
    to {margin-top: 15px;}
}

.mouse-container{
  position:relative;
  display:block;
  height:100px;
      top: 170px;
}
.mouse{
  position:relative;
  margin:0 auto;
  display:block;
  width:50px;
  height:80px;
  border: solid 2px #fff;
  border-radius: 25px;
  -webkit-animation: scroll-mouse 1.5s; 
  animation: scroll-mouse 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function:ease;
  animation-timing-function:ease;
}
  span.scroll-down{
    display:block;
    width:10px;
    height:10px;
    background:#fff;
    border-radius:50%;
    margin:15% auto auto auto;
     -webkit-animation: scroll-inner 1.5s; 
    animation: scroll-inner 1.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function:ease;
    animation-timing-function:ease
}
   
      
 
